* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  gap: 0;
}

body {
  background-color: #98b599;
}

.container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

img {
  height: 100vh;
  width: 100%;
  object-fit: contain;
}

.mobile{
   display: none;
  
}

@media screen and (max-width: 710px) {
  .container {
    display: none;
  }

  .mobile{
    display: block;

  }
  
}